/* 
  Malwares.strings
  CleanMyMac

  Created by Sergii Kryvoblotskyi on 2/7/18.
  Copyright © 2018 MacPaw. All rights reserved.
*/

"ModuleTitleText" = "移除恶意软件";
"ModuleTitleDisplayText" = "恶意软件清除功能的引擎提供方：";
"ModuleHeaderText" = "恶意软件清除功能的引擎提供方：";
"ModuleDescriptionText" = "对您的 Mac 进行深度检查，查找所有类型的漏洞。";
"ModuleProgressTitle" = "正在查找恶意软件…";
"ModuleKeywords" = "protection, malware removal, antimalware, virus";

"ButtonTitle_Clean" = "移除";
"ButtonTitle_ManuallyClean" = "移除";

"TitleText_CMMalwaresModuleScanIdentifierDetection" = "移除恶意软件";

"ModuleIntro_MoonlockInfo_Title" = "CleanMyMac 的恶意软件清除功能\n现由 Moonlock Engine 提供支持";
"ModuleIntro_MoonlockInfo_FeaturesList" = "• 恶意软件扫描速度比以前快两倍。\n• 即使使用推荐的设置，也能进行顶级恶意软件检测。\n• 您可以平衡扫描的速度和强度。%@";
"ModuleIntro_MoonlockInfo_FeatureList_Configure" = "配置\U00A0▸";

"BriefResultsTitle_ScanCompleted" = "扫描完毕!";
"BriefResultsTitle_CleanCompleted" = "移除完成!";
"BriefResultsTitle_NothingToClean" = "没有找到威胁";
"BriefResults_NothingToClean" = "好消息！您的 Mac 没有任何漏洞。继续使用，过段时间再检查。";
"BriefResults_NothingSelected" = "查看所有恶意文件并选择它们进行移除。别让您的安全和隐私受到影响。";
"BriefResults_GreatResult" = "结果很好！";
"BriefResults_TookEffor" = "这可花费了不少努力！";
"BriefResults_Protected" = "受保护";
"BriefResults_MalwareFound" = "在您的 Mac 上检测到一些恶意软件。";

"CleanupCompleteTitle_CleanupStatusFormat" = "%@";
"CleanupCompleteTitle_CleanupComplete" = "移除完成";
"CleanupCompleteTitle_CleanedSuffix" = "已移除";
"CleanupCompleteDescription_CleanupCompleted" = "您的 Mac 安全了!";

"PartialCleanupComplete_Title" = "已完成部分移除工作！";
"PartialCleanupComplete_Description" = "在您的 Mac 上仍残留一些恶意软件";

"CleanProgress_Status_InProgress" = "正在移除恶意软件文件…";
"CleanProgress_Status_Finished" = "移除日志";

"CleanupFailedTitle_CleanupFailed" = "移除失败";
"CleanupFailedDescription_CleanupFailed" = "Review the log to identify removal errors and try again.";

"BenefitTitle_0" = "移除恶意文件";
"BenefitTitle_1" = "保护您的 Mac";
"BenefitDescription_0" = "可以查看、研究以及瞬间消除发现的所有威胁。";
"BenefitDescription_1" = "确保您的系统没有漏洞，时刻受到保护。";

"ScanModeTitle" = "扫描模式已设定为%@";
"ScanModeTitleShort" = "扫描模式：%@";
"ScanModeTitlePast" = "扫描模式曾设定为%@";
"ScanModeQuick" = "快速扫描";
"ScanModeBalanced" = "均衡扫描";
"ScanModeDeep" = "深层扫描";
"ScanModeDescription" = "根据您的喜好调整 Moonlock Engine 的扫描性能和功能。";
"ConfigureScanButton" = "配置…";

"Intro_UpdateInfoTitle" = "保持定期更新：";
"Intro_LastScan" = "上次扫描时间：%@";
"Intro_DatabaseUpdated" = "数据库更新时间：%@";

"Intro_LastScan_MinutesAgo" = "分钟前";
"Intro_LastScan_Today" = "今天";
"Intro_LastScan_Yesterday" = "昨天";
"Intro_LastScan_FewDaysAgo" = "几天前";
"Intro_LastScan_WeekAgo" = "一周前";
"Intro_LastScan_LastMonth" = "上个月";
"Intro_LastScan_MonthsAgo" = "几个月前";
"Intro_LastScan_TooLongAgo" = "很久以前";
"Intro_LastScan_Never" = "从未";

/* Additional Information Text */

"Malware_DetailedResults_RevealSelectedInFinderDescription" = "使用 CleanMyMac X 选择并移除发现的威胁，或在访达中显示这些威胁，进行人工审查并删除。";

/* Reminders */
"ProcessReminder_ScanComplete_Title" = "扫描完毕!";
"ProcessReminder_CleanComplete_Title" = "清理完毕";
"ProcessReminder_ScanComplete_Description_Trial" = "激活 CleanMyMac，显示您的扫描结果。";

/* Accessibility Labels */

"ReviewDetails_MasterTable_AccessibilityLabel" = "发现的恶意软件";

"Malware_Info_AccessibilityLabel_Adware" = "发现的广告软件的详细信息";
"Malware_Info_AccessibilityLabel_Backdoor" = "发现的后门的详细信息";
"Malware_Info_AccessibilityLabel_BrowserHijacker" = "发现的浏览器劫持的详细信息";
"Malware_Info_AccessibilityLabel_KeyLogger" = "发现的键盘记录程序的详细信息";
"Malware_Info_AccessibilityLabel_Miner" = "发现的挖矿病毒的详细信息";
"Malware_Info_AccessibilityLabel_Ransomware" = "发现的勒索软件的详细信息";
"Malware_Info_AccessibilityLabel_Spyware" = "发现的间谍软件的详细信息";
"Malware_Info_AccessibilityLabel_Virus" = "发现的病毒的详细信息";
"Malware_Info_AccessibilityLabel_Worm" = "发现的蠕虫病毒的详细信息";
"Malware_Info_AccessibilityLabel_PUA" = "发现的可能有害的应用程序的详细信息";
"Malware_Info_AccessibilityLabel_Botnet" = "发现的僵尸网络的详细信息";
"Malware_Info_AccessibilityLabel_Rootkit" = "发现的 Rootkit 病毒的详细信息";
"Malware_Info_AccessibilityLabel_Other" = "发现的其他威胁的详细信息";

/* Example usage: Safari Homepage http://www.thisismyhomepage */
"Safari_Homepage" = "Safari 主页 (%@)";

"CheckForUpdatesFailedText" = "检查失败";

"ScanModeSpeedTitle" = "速度：";
"ScanModeDepthTitle" = "深度：";
"ScanModePurposeTitle" = "目的：";

"ScanModeQuickSpeed" = "最快";
"ScanModeQuickDepth" = "表层";
"ScanModeQuickPurpose" = "扫描系统中最容易受到直接威胁的区域，是定期检查或时间不充裕时的理想选项。";
"ScanModeBalancedSpeed" = "中等速度";
"ScanModeBalancedDepth" = "中等深度";
"ScanModeBalancedPurpose" = "兼具速度和彻底性。大范围扫描文件和系统位置，提供均衡的安全检查。";
"ScanModeDeepSpeed" = "最慢";
"ScanModeDeepDepth" = "全面";
"ScanModeDeepPurpose" = "对整个系统进行全面详尽检查，深入每个文件和文件夹。最适合在需要最大程度的安全保障或怀疑有恶意软件活动时使用。";
